/*
#bookOnline {
  background: url("../resources/book_off.png");
  z-index: -99999999999;
}

#bookOnline:hover {
  background: url("../resources/book_on.png");
} */

.fbContainer {
  margin-bottom: -700px;
}

#dietitanTable td {
  background-color: rgba(218, 214, 214, 0.5);
  border-color: black;

}

.container {
  max-width: 90%;
  /* max-height:100%; */
  margin: 0 auto;
  /* display: table; */
}

#bookingBtn {
  height: 50px;
  top: 50px;
  z-index: -999;
}

#mainContent {
  text-align: left;
}

#doctorsBio {
  text-align: left;
}

#contentMainRight{
  /* max-height: 100%; */
}
.col-container {
    display: table; /* Make the container element behave like a table */
    width: 100%; /* Set full-width to expand the whole page */
}

.col {
    display: table-cell; /* Make elements inside the container behave like table cells */
}

/* #container {
  background: lightgreen;
} */




/* Keep image size 100% according to parent element */
/* .header img {
  width: 100%;
  display: block;
} */


#contentSection {
  top: 2em;
  height: 1000px;
  /* padding-bottom: 100px; */

}

#contactInfo {
  float: inherit;
}

.row img{
max-width: 100%;
}

body {
  background-image: url("resources/bg.png");
  /* background-color: #01c489; */
}




#header img {
  /* max-width: 100%;
  height: auto;
  margin: auto; */
  width: 100%;
  height: 100%;
  /* padding: 0 0 40%; */
  display:block;
  border: 1px solid;
  background-size: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-left: auto;
  margin-right: auto;
}

/* @media all and (max-width: 768px) {
    #header {display: none;}
    #headerM {display: block;}
} */

#headerM {
  display:none;
  width: 100%;
  height: 100%;
  /* padding: 0 0 40%; */
  /* display:block; */
  border: 1px solid;
  background-size: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  margin-left: auto;
  margin-right: auto;
}
/* #header {display:block;} */


.footer {
  background-color: #0568D1;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  color: white;
  z-index: 100;
  /* text-align: center; */
}


/* Carousel css */

.carousel-inner img {
    width: 100%;
    /* max-width: 806px; */
    height: 100%;
    /* max-height: 602px; */
}
#myCarousel {
  max-width: 100%;
}


/* Content boxes */

.well{
background-color: black;
background: rgba(206, 206, 206, 0.4);
/* max-height: 100%; */
}

#announcements {
  text-align: center;

}

#importantBoxTitles{
  color: red;
}

#boxTitles {
  text-align: center;
}

#addressContent {
  text-align: center;
}


/* Google maps  */
#map {
  /* margin-top: 100px; */
  height: 400px;  /* The height is 400 pixels */
  width: 100%;  /* The width is the width of the web page */
 }


/* #CMR-right {
  text-align: right;
} */



/* Back to top styling */
#back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    /* -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg); */
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: #0568D1;
    color: white;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
}
#back2Top:hover {
    background-color: #DDF;
    color: #000;
}







/* Navigation Styling */

  /* @import url('https://fonts.googleapis.com/css?family=Work+Sans:300,600'); */



.toggle,
[id^=drop] {
	display: none;
}

/* Giving a background-color to the nav container. */
nav {
  /* top: 20em; */
	margin:0;
	padding: 0;
	background-color: #0568D1;
  text-align: center;
  align-content: center;
}


#logo {
	display: block;
	padding: 0 30px;
	float: left;
	font-size:20px;
	/* line-height: 60px; */
}


/* Since we have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav:after {
	content:"";
	display:table;
	clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:relative" */
nav ul {
  /* top: 20em; */
	float: center;
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	}

/* Positioning the navigation items inline */
nav ul li {
	margin: 0px;
	display:block;
	float: left;
	background-color: #0568D1;
	}

/* Styling the links */
nav a {
	display: inline-block;
	padding:14px 40px;
	color:#FFF;
	font-size:17px;
	text-decoration:none;
}


/* active tab */
.active {
  background-color: #0040aa;
  width: 100%;
  color: white;
}

/* hover over tab */
nav ul li ul li:hover {
  background: #0568D1;
}

/* Background color change on Hover */
nav a:hover {
  width: 100%;
	background-color: #074D98;
  color: #01C489;
  text-decoration: none;
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
	display: none;
	position: absolute;
	/* has to be the same number as the "line-height" of "nav a" */
  /* CHANGE HERE WHEN MOVING NAV POSITION */
	top: 50px;
  /* position dropdown on top of all other content */

  /* z-index: 999; */
}


/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}

/* animated line */
  /* nav a::before {
    content: '';
    display: block;
    height: 5px;
    background: black;
    position: absolute;
    top: -.40em;
    left: 0;
    right: 0;
    transform: scale(0, 1);
    transition: transform ease-in-out 250ms;
  }

  nav a:hover::before {
    transform: scale(1, 1);
  }
} */

/* Fisrt Tier Dropdown */
nav ul ul li {
	width:270px;
	float:none;
	display:list-item;
	position: relative;
  z-index: 999;
}

/* Second, Third and more Tiers
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
	position: relative;
	top:-60px;
	/* has to be the same number as the "width" of "nav ul ul li" */
	left:270px;
}


/* Change ' +' in order to change the Dropdown symbol */
li > a:after { content:  ' -'; }
li > a:only-child:after { content: ''; }


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {

	/* #logo {
		display: block;
		padding: 0;
		width: 100%;
		text-align: center;
		float: none;
	} */

      #header {display: none;}
      #headerM {display: block;}


	nav {
		margin: 0;
	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
	}

	/* Stylinf the toggle lable */
	.toggle {
		display: block;
		background-color: #0568D1;
		padding:14px 20px;
		color:#FFF;
		font-size:17px;
		text-decoration:none;
		border:none;
	}

	.toggle:hover {
		background-color: #074D98;
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}

	/* Change menu item's width to 100% */
	nav ul li {
		display: block;
		width: 100%;
		}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 0 40px;
	}

	nav ul ul ul a {
		padding: 0 80px;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: #00358c;
    /* max-width: 100%; */
    width: 100%;
	}

	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{
		padding:14px 20px;
		color:#FFF;
		font-size:17px;
	}


	nav ul li ul li .toggle,
	nav ul ul a {
		background-color: #0568D1;
	}

	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}

	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}

	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}

	nav ul ul ul li {cceqd
		position: static;
		/* has to be the same number as the "width" of "nav ul ul li" */

	}

}

@media all and (max-width : 330px) {

	nav ul li {
		display:block;
		width: 94%;
	}

}
